#include "libc.c"

int
main()
{
   short a,b,c;

   b = 3;

   c = 100;

   printf("b == %d\r\n", b);

   printf("c == %d\r\n", c);

   a = b + c;

   printf("b + c == %d\r\n", a);

   a = c - b;

   printf("c - b == %d\r\n", a);

   a = b * c;

   printf("b * c == %d\r\n", a);

   a = c / b;

   printf("c / b == %d\r\n", a);

   a = b % c;

   printf("b %% c == %d\r\n", a);

   a = 2 + 3 * 2;

   printf("2 + 3 * 2 == %d\r\n", a);

   return 0;
}

